db-ddlutils-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jun Li" <allanju...@gmail.com>
Subject Re: Reading
Date Thu, 20 Jul 2006 00:34:22 GMT
>
> * you are using the most recent libraries, in particular
> commons-betwixt should be 0.8 (I think we had a similar issue when
> somebody accidently used betwixt 0.6, not 0.8)


Yes, that's the point, have to use commons-betwixt 0.8. Even with 0.7 you
will get this problem.

-- 
> --------------
> Cheers,
> Jun

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message